{
    "dc_identifier": "nl.oorg10001.2b.1985.19841985-0000121998",
    "dc_title": "Handelingen Eerste Kamer 1984-1985 16 april 1985",
    "dc_type": "2b",
    "dc_description": "Deze vergadering (1984-1985) heeft plaatsgevonden op 1985-04-16. De publicatie is op 2020-06-02 gepubliceerd. De publicatie is van het type Handelingen en heeft als identifier \"0000121998\".",
    "dc_source": "https://zoek.officielebekendmakingen.nl/0000121998",
    "dc_publisher": "oorg10001",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-04-08",
    "foi_publishedDate": "2020-06-02",
    "dc_date_year": "1985",
    "dc_publisher_name": "Eerste Kamer Der Staten-Generaal",
    "dc_type_description": "2b - Vergaderstuk Staten-Generaal",
    "tooiwl_type": "c_c76862ab",
    "foi_page_title": "Vergaderstuk Staten-Generaal Eerste Kamer Der Staten-Generaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.oorg10001.2b.1985.19841985-0000121998",
    "dc_externalIdentifier": "0000121998",
    "foi_meetingYear": "1984-1985",
    "foi_meetingDate": "1985-04-16",
    "foi_meetingNumber": "0",
    "foi_startPage": "825",
    "foi_endPage": "864",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10001.2b.1985.19841985-0000121998.doc.1",
            "dc_title": "Handelingen Eerste Kamer 1984-1985 16 april 1985",
            "foi_fileName": "SGD_19841985_0000026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.overheid.nl/frbr/sgd/19841985/0000121998/1/pdf/SGD_19841985_0000026.pdf"
        }
    ]
}